'npm install bones'安装旧版本的下划线

你能帮我解决一下npm安装function有些神秘的行为。 'Npm install bones'安装旧版本的下划线(1.1.7)而不是1.4.2。 问题是旧版本包含一些错误,这些错误导致我的代码出现问题。

在bones目录下的'npm install underscore'会做同样的事情,而在这个目录之外安装正确的版本。 根据骨骼安装的官方规范(https://npmjs.org/package/bones),应该安装新版本。

任何想法如何克服这一点? 我可以做一个git克隆,但我试图避免这种情况。

谢谢

       

网上收集的解决方案 "'npm install bones'安装旧版本的下划线"